AOZ Studio Beta - Bug #842

Volume n fails
10/02/2021 03:13 AM - Brian Flanagan

Status: Closed Start date: 10/01/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

Example:

#manifest: "amiga"

For L=0 To 63
Volume L : Bell 80 : Wait 5
Next L

Result is "lllegal function call”

History

#1 - 10/10/2021 08:55 PM - Brian Flanagan

- Status changed from New to Resolved

Re-tested in 1.0.0 (B10 u16 (9 Oct).
Works now in both manifests!

Thanks, Francois!

#2 - 10/22/2021 12:05 PM - Brian Flanagan

- Status changed from Resolved to Closed

#3 - 01/07/2023 10:45 PM - malcolm harvey

V1 U37 rel. Using Volume again just hangs, wont change vol either again.
